PPCGeeks Forums HTC Arrive HTC HD2 HTC Thunderbolt HTC Touch Pro 2 HTC Evo 4G HTC Evo 3D Samsung Galaxy S II Motorola Droid X Apple iPhone Blackberry
Go Back   PPCGeeks > Windows Mobile > WM HTC Devices > HTC Apache > HTC Apache Development

Notices



Reply
 
LinkBack Thread Tools Display Modes
  #1 (permalink)  
Old 12-10-2007, 10:22 PM
spetrillo's Avatar
VIP Member
Offline
Pocket PC: HTC Imagio
Carrier: Verizon Wireless
Location: Pearl River, NY
 
Join Date: Mar 2007
Posts: 1,019
Reputation: 679
spetrillo knows their stuffspetrillo knows their stuffspetrillo knows their stuffspetrillo knows their stuffspetrillo knows their stuffspetrillo knows their stuff
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Bootloader

Hello all,

I know I am going to be asking a previously answered question but I did search first and could not find anything for what I have. I have bootloader 1.04 on my new 6700, and am trying to use the WM6 kitchen to flash a new ROM. I have tried all 3 options under RUU but each time I get an error that will not allow me to flash. What am I doing wrong? Do I need to upgrade my bootloader, as I had 2.02 on my previous 6700.

Thanks for your patience in answering this.

Steve
Reply With Quote
  #2 (permalink)  
Old 12-10-2007, 11:09 PM
gguruusa's Avatar
Deep Thinker
Offline
Pocket PC: Tin Can
Carrier: Atomic Vibration
Location: Mountain top
 
Join Date: Jan 2007
Posts: 3,252
Reputation: 4726
gguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributions
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
You've already updated your bootloader - 1.04 is as new as you're going to get (for your phone). BTW, newer is not better when it comes to bootloaders.

What error are you getting and what OS do have on your PC?
__________________
Grammar: The difference between knowing your shit and knowing you're shit.
Reply With Quote
  #3 (permalink)  
Old 12-11-2007, 05:57 AM
spetrillo's Avatar
VIP Member
Offline
Pocket PC: HTC Imagio
Carrier: Verizon Wireless
Threadstarter
Location: Pearl River, NY
 
Join Date: Mar 2007
Posts: 1,019
Reputation: 679
spetrillo knows their stuffspetrillo knows their stuffspetrillo knows their stuffspetrillo knows their stuffspetrillo knows their stuffspetrillo knows their stuff
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Quote:
Originally Posted by gguruusa View Post
You've already updated your bootloader - 1.04 is as new as you're going to get (for your phone). BTW, newer is not better when it comes to bootloaders.

What error are you getting and what OS do have on your PC?
I thought 2.04 is the most current. I am getting an error that indicates it cannot communicate to the device when it wants to retrieve the device information. I had tried all three RUU options with similar results. I am on a XP PC.

Should I be using the 04+ option for this bootloader? Does this 1.04 bootloader mean I cannot downgrade my phone?

Thanks,
Steve
Reply With Quote
  #4 (permalink)  
Old 12-11-2007, 09:24 AM
gguruusa's Avatar
Deep Thinker
Offline
Pocket PC: Tin Can
Carrier: Atomic Vibration
Location: Mountain top
 
Join Date: Jan 2007
Posts: 3,252
Reputation: 4726
gguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributions
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
1.0x vs 2.0x is a hardware difference. 1.x equipment will NEVER be 2.x equipment.

Yes, you should be using the .04+ option for RUU. You can downgrade (both OS and/or bootloader).

Try putting your phone in bootloader first, then connecting your usb cable (ignore the directions in RUU screens - just push next each time). You may need to reboot your computer first. Also, don't connect via a USB hub - connect directly to your PC.
Reply With Quote
  #5 (permalink)  
Old 12-11-2007, 09:28 AM
spetrillo's Avatar
VIP Member
Offline
Pocket PC: HTC Imagio
Carrier: Verizon Wireless
Threadstarter
Location: Pearl River, NY
 
Join Date: Mar 2007
Posts: 1,019
Reputation: 679
spetrillo knows their stuffspetrillo knows their stuffspetrillo knows their stuffspetrillo knows their stuffspetrillo knows their stuffspetrillo knows their stuff
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Quote:
Originally Posted by gguruusa View Post
1.0x vs 2.0x is a hardware difference. 1.x equipment will NEVER be 2.x equipment.

Yes, you should be using the .04+ option for RUU. You can downgrade (both OS and/or bootloader).

Try putting your phone in bootloader first, then connecting your usb cable (ignore the directions in RUU screens - just push next each time). You may need to reboot your computer first. Also, don't connect via a USB hub - connect directly to your PC.
Thanks for the info. I used the 04+ option and now it seems to be working. I also rebooted my laptop prior to this jmust in case something was hung up on the laptop.

Now a stupid question...what is the difference, if any, between 1.x and 2.x hardware? Is one more current than the other?

Thanks again,
Steve
Reply With Quote
  #6 (permalink)  
Old 12-11-2007, 10:43 AM
TMB_XV6700's Avatar
Regular 'Geeker
Offline
Pocket PC: XV6700
Carrier: Verizon
Location: North Carolina
 
Join Date: Jan 2007
Posts: 485
Reputation: 25
TMB_XV6700 is just getting started
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
Quote:
Originally Posted by spetrillo View Post
Thanks for the info. I used the 04+ option and now it seems to be working. I also rebooted my laptop prior to this jmust in case something was hung up on the laptop.
Now a stupid question...what is the difference, if any, between 1.x and 2.x hardware? Is one more current than the other?
Thanks again,
Steve
Steve,
That's a good question -- wish I knew the answer.
Look here for some background: http://forum.ppcgeeks.com/showthread.php?t=7820
There are apparently two Apache hardware configurations/generations: g3 and g4. G3 devices all get 1.xx bootloader versions, and g4 devices get 2.xx bootloaders. Whatever differences exist between g3 and g4 devices seem to be minimal, even negligible aside from the bootloader issues - most people don't seem to know (or care) whether they have one or the other.
__________________
XV6700 w/ Custom Apache WM6 Kitchen CE OS 5.2.1908 (Build 18508.0.7.0) - from Helmi_c and the guys at PPCGeeks.com
Reply With Quote
  #7 (permalink)  
Old 12-11-2007, 11:37 AM
gguruusa's Avatar
Deep Thinker
Offline
Pocket PC: Tin Can
Carrier: Atomic Vibration
Location: Mountain top
 
Join Date: Jan 2007
Posts: 3,252
Reputation: 4726
gguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributionsgguruusa should be added to the payroll for their contributions
Mentioned: 0 Post(s)
Tagged: 0 Thread(s)
G3 and G4 are DiskOnChip generations.

G4 is capable of faster read speeds and lower power consumption (which doesn't necessarily relate to our devices), and has more support for DRM. It's also physically smaller and in theory less costly to use.

From a functional perspective in a PPC6700, you might get an imperceptibly faster boot time from a G4 and a few minutes better standby life, but otherwise not particularly different from a G3 version.
Reply With Quote
Reply

  PPCGeeks > Windows Mobile > WM HTC Devices > HTC Apache > HTC Apache Development

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


All times are GMT -4. The time now is 08:01 AM.


Powered by vBulletin® ©2000 - 2019, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO 3.6.0
©2012 - PPCGeeks.com